# Interface gmfMobileMeasurePointOptions

interface gmfMobileMeasurePointOptions {
decimals: number;
format: string;
rasterLayers: MeasureRasterLayer[];
sketchStyle: StyleLike;
}

- Defined in src/options.js:871

#####
Index

### Properties

decimals
format
rasterLayers
sketchStyle

## Properties

### decimals

decimals: number

The number of significant digits to display.

- Defined in src/options.js:872

### format

format: string

The used formatter

- Defined in src/options.js:873

### rasterLayers

rasterLayers: MeasureRasterLayer[]

Raster elevation layers to get information under the point and its configuration.

- Defined in src/options.js:874

### sketchStyle

sketchStyle: StyleLike

A style for the measure point.

- Defined in src/options.js:876